kbd {
  background-color: #f7f7f7;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 2px #fff inset;
  color: #333;
  display: inline-block;
  font-size: 0.7em;
  margin: 0 .1em;
  padding: .1em .4em;
  text-shadow: 0 1px 0 #fff;
}

.main-content {
  img {
    box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 0, 0, 0.5);
    display: block;

    ~ img {
      margin-top: .4em;
    }
  }

  .red-dot {
    display: inline-block;
    background-color: red;
    color: white;
    font-size: 0.8em;
    border-radius: 0.8em;
    text-align: center;
    width: 1.6em;
  }

  .logo {
    border: none;
    box-shadow: none;
    max-height: 50vh;
    width: 100%;
  }
}

.main-content .task-list-item {
  display: block;

  & > .task-list {
    margin-left: 1.6em;
  }
}

.translation_missing { color: red }

.header-aside{
  display: flex;
  align-items: center;
  border-bottom: 1px solid $border-color;
  padding-bottom: $sp-5;

  &__date {
    flex-grow: 1;
  }

  &__actions {
    flex: none;
  }
}

.site-button {
  &--right {
    text-align: right;
    display: inline-block;
  }
  &--version {
    font-weight: bolder;
    color: $blue-100;
  }
}

.box {
  border: 1px solid $border-color;
  padding: $sp-3;
  margin: $sp-2 0;

  &--warning{
    color: $red-300;
    border-color: $red-000;
  }

  &--small {
    padding: $sp-1;
    margin: 0;
    font-size: 0.8rem;
  }
}

.screenshot {
  img{
    margin-bottom: $sp-1;
  }
}

.label{
  &__info {
    display: none;
  }

  &--expandable {
    &:hover,
    &:active {
      > .label__info {
        margin-left: $sp-1;
        padding: 0 $sp-1;
        border-radius: $sp-1;
        text-transform: none;
        display: inline-block;
        background-color: $body-background-color;
        color: $body-text-color;
      }
    }
  }
}

@media (min-width: 992px) {
  .-grid--2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

